Subject: RE: [DUG]: D3Pro Update Disk rev.1
From: "Alan Rose" <[email-masked]>
To: Multiple recipients of list delphi <[email-masked]>
Date: Mon, 12 Feb 2001 19:48:49 +1300

This may be of no use to you, but anyone using an old version of Delphi may
be interested to know that the Jan issue of PC Plus magazine now selling
($26). Has on its attached CD the full working version of Delphi 4 Standard.

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]On
Behalf Of Bird, Geoff GD
Sent: Monday, February 12, 2001 4:16 PM
To: Multiple recipients of list delphi
Subject: [DUG]: D3Pro Update Disk rev.1

I have D3 Pro, (yes, I know its oldish - but I only develop sporadically
 I'm just updating an old program at present using D1 !] ) and no need to
upgrade to D5/6 at present.

I want to update this, but Borland don't have any CD's left.   Does anyone
have the rev 1 update CD which I could beg/buy/borrow please ?

Geoff

---------------------------------------------------------------------------
    New Zealand Delphi Users group - Delphi List - [email-masked]
                  Website: http://www.delphi.org.nz
To UnSub, send email to: [email-masked]
with body of "unsubscribe delphi"

---------------------------------------------------------------------------
    New Zealand Delphi Users group - Delphi List - [email-masked]
                  Website: http://www.delphi.org.nz
To UnSub, send email to: [email-masked] 
with body of "unsubscribe delphi"